* {}
body {}
p {}
#wrapper   {
margin: 0 auto;
width: 650px;
height: 200px;
overflow: hidden
}


#container   {
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0 0;
position: relative;
height: 200px
}


.sliderbutton  {
cursor: pointer;
width: 25px;
height: 200px;
float: left
}

#slideleft  {
background: url("images/icons.gif") no-repeat -50px -265px
}

#slideleft:hover  {
background-position: 0 -265px
}

#slideright  {
background: url("images/icons.gif") no-repeat 0 90px
}

#slideright:hover  {
background-position: -50px 90px
}

#slider   {
position: relative;
width: 600px;
height: 235px;
float: left;
overflow: auto
}


#slider ul  {
list-style: none;
position: absolute;
top: 0;
left: 0
}

#slider li   {
background-color: #dcdcdc;
width: 600px;
height: 200px;
float: left
}


.pagination   {
list-style: none;
position: absolute;
top: 10px;
right: 25px;
height: 35px
}


.pagination li  {
background: #ccc;
cursor: pointer;
margin: 0 4px 0 0;
width: 8px;
height: 8px;
float: left;
border: solid 1px #fff
}

.pagination li:hover, li.current  {
background: #fff
}




